<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionConfig..::.IsolationDegree Field
TransactionConfig Class See Also Send Feedback

The degree of isolation for this transaction

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public Isolation IsolationDegree

Visual Basic (Declaration)

    Public IsolationDegree As Isolation

Visual C++

    public:
    Isolation IsolationDegree

# See Also

TransactionConfig Class
BerkeleyDB Namespace